.pagination-common {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.pagination-common .wp-pager {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.pagination-common .arrow {
  position: absolute;
}
.pagination-common .arrow.next a {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.pagination-common .arrow.is-disable {
  pointer-events: none;
}
.pagination-common .arrow a {
  display: block;
  background: url("../img/common/arrow_ico_08.png") no-repeat center center/100% 100%, #00a0c8;
}
.pagination-common .page-numbers {
  position: relative;
  -webkit-transition: color 0.26s ease;
  transition: color 0.26s ease;
  color: #bbb;
  text-decoration: none;
}
.pagination-common .page-numbers::before {
  content: "";
  position: absolute;
  bottom: -0.06rem;
  left: 50%;
  width: 0.16rem;
  height: 0.01rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: opacity 0.26s ease;
  transition: opacity 0.26s ease;
  opacity: 0;
  background: #00a0c8;
}
.pagination-common .page-numbers.current {
  color: #00a0c8;
}
.pagination-common .page-numbers.current::before {
  opacity: 1;
}
.pagination-common .page-numbers:hover {
  color: #00a0c8;
}
.pagination-common .page-numbers:hover::before {
  opacity: 1;
}
.pagination-common .arrow a {
  width: 0.38rem;
  height: 0.38rem;
}
.pagination-common .page-numbers {
  min-width: 0.34rem;
  margin: 0 0.12rem;
  font-size: 0.18rem;
  line-height: 1.6666666667;
}
@media print, (min-width: 768px) {
  .pagination-common .arrow.prev {
    left: 0.18rem;
  }
  .pagination-common .arrow.next {
    right: 0.17rem;
  }
  .pagination-common .wp-pager {
    padding: 0 0.72rem;
  }
}
@media only screen and (max-width: 767.98px) {
  .pagination-common .wp-pager {
    padding: 0 0.75rem;
  }
  .pagination-common .arrow.prev {
    left: 0.18rem;
  }
  .pagination-common .arrow.next {
    right: 0.23rem;
  }
}

.section-child-keyvisual .keyvisual-thumbnail {
  position: relative;
}
.section-child-keyvisual .keyvisual-thumbnail::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.section-child-keyvisual .keyvisual-title {
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  margin: 0;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.01em;
  text-shadow: #141414 1px 0 10px;
  word-break: normal;
}
@media print, (min-width: 1024px) {
  .section-child-keyvisual .keyvisual-thumbnail {
    height: 520px;
  }
  .section-child-keyvisual .keyvisual-thumbnail::before {
    background: url("../img/child/decoration_ico_01.svg") no-repeat bottom right/100% auto;
  }
}
@media print, (min-width: 768px) {
  .section-child-keyvisual .keyvisual-title {
    font-size: 0.98rem;
    line-height: 1.1020408163;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023.98px) {
  .section-child-keyvisual .keyvisual-thumbnail::before {
    background: url("../img/child/tb/decoration_ico_01.svg") no-repeat bottom right/100% auto;
  }
}
@media only screen and (max-width: 1023.98px) {
  .section-child-keyvisual .keyvisual-title {
    font-size: 0.5rem;
    line-height: 1.2;
  }
}
@media only screen and (max-width: 767.98px) {
  .section-child-keyvisual .keyvisual-thumbnail::before {
    background: url("../img/child/sp/decoration_ico_01.svg") no-repeat bottom right/100% auto;
  }
}

.section-child {
  position: relative;
}
.section-child::before, .section-child::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  right: 0;
  bottom: 0;
  left: 0;
}
.section-child a {
  display: block;
  background: #fff;
  text-decoration: none;
}
.section-child a:hover .child-title {
  color: #00a0c8;
}
.section-child a:hover .child-thumbnail::before {
  visibility: visible;
  opacity: 1;
}
.section-child .child-list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.section-child .child-title {
  display: -webkit-box;
  position: relative;
  overflow: hidden;
  -webkit-transition: color 0.26s ease;
  transition: color 0.26s ease;
  font-weight: 500;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.section-child .child-title::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  background: url("../img/common/arrow_ico_07.svg") no-repeat center left/100% 100%;
}
.section-child .child-content {
  display: -webkit-box;
  margin: 0;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.section-child .child-thumbnail {
  position: relative;
}
.section-child .child-thumbnail::before {
  content: "";
  display: block;
  visibility: hidden;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  opacity: 0;
  background: rgba(0, 0, 0, 0.5);
}
.section-child .child-thumbnail img {
  position: absolute;
  top: 0;
  left: 0;
}
@media print, (min-width: 1024px) {
  .section-child {
    padding: 159px 0 78px;
  }
  .section-child::before {
    top: 362px;
    background: url("../img/child/child_bg_01.png") no-repeat center bottom/100% auto, #00a0c8;
  }
  .section-child::after {
    top: 333px;
    background: url("../img/child/decoration_ico_02.svg") no-repeat top right;
  }
  .section-child .child-item {
    width: 50%;
    margin-bottom: 54px;
    padding: 0 24.5px;
  }
  .section-child .child-list {
    margin: 0 -24px;
  }
  .section-child .child-thumbnail {
    padding-top: 56.6037735849%;
  }
  .section-child .child-title {
    margin-bottom: 15px;
    padding-left: 36px;
  }
  .section-child .child-title::before {
    top: 4px;
    left: 12px;
    width: 10px;
    height: 16px;
  }
  .section-child .child-description {
    padding: 30px;
  }
  .section-child .child-content {
    padding: 0 69px 0 12px;
    font-size: 0.14rem;
    line-height: 1.2142857143;
  }
}
@media print, (min-width: 768px) {
  .section-child .child-title {
    font-size: 0.18rem;
    line-height: 1.2222222222;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023.98px) {
  .section-child {
    padding: 0.87rem 0 0.72rem;
  }
  .section-child::before {
    top: 227px;
    background: url("../img/child/tb/child_bg_01.png") no-repeat center bottom/100% auto #00a0c8;
  }
  .section-child::after {
    top: 197px;
    background: url("../img/child/tb/decoration_ico_02.svg") no-repeat top right;
  }
  .section-child .child-item {
    width: 50%;
    margin-bottom: 0.33rem;
    padding: 0 0.175rem;
  }
  .section-child .child-description {
    padding: 0.21rem 0.15rem;
  }
  .section-child .child-title {
    margin-bottom: 0.12rem;
    padding: 0 0.27rem;
  }
  .section-child .child-content {
    padding-right: 0.15rem;
    font-size: 0.14rem;
    line-height: 1.7142857143;
  }
  .section-child .child-thumbnail {
    padding-top: 56.7073170732%;
  }
}
@media only screen and (max-width: 1023.98px) {
  .section-child .child-title::before {
    top: 0.04rem;
    width: 0.1rem;
    height: 0.16rem;
  }
}
@media only screen and (max-width: 767.98px) {
  .section-child {
    padding: 0.81rem 0 0.84rem;
  }
  .section-child::before {
    top: 2.32rem;
    background: url("../img/child/sp/child_bg_01.png") no-repeat center bottom/100% auto, #00a0c8;
  }
  .section-child::after {
    top: 2.04rem;
    background: url("../img/child/sp/decoration_ico_02.svg") no-repeat top right;
  }
  .section-child .child-list {
    padding: 0 0.025rem;
  }
  .section-child .child-thumbnail {
    padding-top: 56.0606060606%;
  }
  .section-child .child-title {
    font-size: 0.2rem;
  }
  .section-child .child-description {
    padding: 0.21rem 0.18rem 0.24rem;
  }
  .section-child .child-title {
    margin-bottom: 0.09rem;
    padding-left: 0.24rem;
  }
  .section-child .child-item {
    width: 100%;
  }
  .section-child .child-item:not(:last-child) {
    margin-bottom: 0.33rem;
  }
}